@import 'src/assets/scss/variables.scss';



div#team-stats {
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	div#widget-title {
		border-bottom: 1px solid #BDBDBD;
		height: 50px;
	}
	
	div.team-stats-item {
		padding: 15px;
		color: $textColor1;
		
		div#title {
			color: $textColor3;
		}
	}
	
	div#full-team-stats-link-container {
		border-top: 1px solid #BDBDBD;
		height: 50px;
	}
}